
/*function show(item){ 
item.style.display=''; 
} 

function hide(item){ 
item.style.display='none' 
} */



var xmlHttp
		function getDescription(str)
		{ 
		xmlHttp=GetXmlHttpObject();
		if (xmlHttp==null)
		{
		alert ("Your browser does not support AJAX!");
		return;
		} 
		var url="description.php";
		url=url+"?a="+str;
		url=url+"&orderno="+<?=$OrderNumber?>;
		//alert(url);
		//url=url+"&sid="+Math.random();
		xmlHttp.onreadystatechange=DescriptionChanged;
		xmlHttp.open("GET",url,true);
		xmlHttp.send(null);
		}
		
		function DescriptionChanged() 
		{ 
		if (xmlHttp.readyState==4)
		{ 
		document.getElementById("Description").innerHTML="";
		document.getElementById("Description").innerHTML=xmlHttp.responseText;
		document.getElementById("units").innerHTML="";
		document.getElementById("units").innerHTML=xmlHttp.responseText;
		}
		}
				
			
		function GetXmlHttpObject()
		{
		var xmlHttp=null;
		try
		{
		// Firefox, Opera 8.0+, Safari
		xmlHttp=new XMLHttpRequest();
		}
		catch (e)
		{
		// Internet Explorer
		try
		{
		xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch (e)
		{
		xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
		}
		}
		return xmlHttp;
		}